proxies:
- {"name":"Pool_🇸🇬SG_9597","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇸🇬SG_9598","server":"89.187.163.217","type":"ss","country":"🇸🇬SG","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9599","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":807,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9600","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":811,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9601","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9602","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":806,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9603","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":804,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9604","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":812,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9605","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9606","server":"172.105.114.4","type":"ss","country":"🇸🇬SG","port":3389,"password":"Y6R9pAtvxxzmGC","cipher":"aes-256-gcm"}
- {"name":"🇸🇬SG_9607","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇸🇬SG_9608","server":"185.128.24.34","type":"ss","country":"🇸🇬SG","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇸🇬SG_9609","server":"89.187.162.186","type":"ss","country":"🇸🇬SG","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Relay_🇸🇬SG-🇺🇸US_9610","server":"18.139.115.167","type":"vmess","country":"🇸🇬SG","port":65443,"uuid":"cfa5af22-57fc-419a-aa30-baca9a2f283b","alterId":0,"cipher":"auto","network":"ws","ws-path":"/fc1bdaa376/","servername":"sg1.piyou.cyou","ws-headers":{"HOST":"sg1.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Pool_🇸🇬SG_9611","server":"180.215.218.223","type":"vmess","country":"🇸🇬SG","port":443,"uuid":"702e0b48-e2cd-4286-ae37-d5275a65ed54","alterId":64,"cipher":"auto","network":"ws","ws-path":"/footers","servername":"www.35462784.xyz","ws-headers":{"HOST":"www.35462784.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇸🇬SG_9612","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"97fdf760-7bbf-11eb-8e14-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"Relay_🇸🇬SG-🇸🇬SG_9613","server":"sg5-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"d13d4be0-fbf2-11eb-bcea-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9614","server":"sg3-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"4c7985e0-79e8-11eb-b8d3-1239d0255272","skip-cert-verify":true,"udp":true}
- {"name":"🇸🇬SG_9615","server":"sg1-trojan.bonds.id","type":"trojan","country":"🇸🇬SG","port":443,"password":"5c5ceb40-902b-11eb-945a-1239d0255272","skip-cert-verify":true,"udp":true}
